Fetch a single variable definition by its key.
1 min
GET
https://api.optimizely.com/flags/v1//projects/{project_id}/flags/{flag_key}/variable_definitions/{variable_definition_key}
project_idintegerThe project identifier
flag_keystringThe Flag identifier
variable_definition_keystringThe Variable Definition identifier
acceptstringGenerated from available response content types
200<p>Successful retrieval of a single of Variable Definition for a Flag, and Variable Definition Key.</p>
400Malformed requests and invalid parameter names and types
401Invalid credentials
403Do not have permission to perform the operation
curl --request GET \
--url https://api.optimizely.com/flags/v1//projects/{project_id}/flags/{flag_key}/variable_definitions/{variable_definition_key} \
--header 'accept: application/json'